{
    "comment": "these are the names of all of the playable builds in the game, they have names that are usually word play based on the playstyle and type of items you start with - it would make sense that these need to have localized words to make more sense to the audience",
    "Guild_Rogues": {
        "title": "盗贼"
    },
    "Guild_Lumberjacks": {
        "title": "伐木工"
    },
    "Guild_Rangers": {
        "title": "游侠"
    },
    "Guild_Militia": {
        "title": "民兵"
    },
    "Guild_Gardeners": {
        "title": "园丁"
    },
    "Guild_Champions": {
        "title": "斗士"
    },
    "Guild_Scavengers": {
        "title": "清道夫"
    },
    "Guild_Wizards": {
        "title": "法师"
    },
    "Guild_Squatters": {
        "title": "寮屋人"
    },
    "Guild_Cryomancers": {
        "title": "冰霜术士"
    },
    "Guild_Farmers": {
        "title": "农夫"
    },
    "Guild_Highlander": {
        "title": "高地人"
    },
    "Guild_Townsfolk": {
        "title": "镇民"
    },
    "Guild_Inquisition": {
        "title": "异端审判团"
    },
    "Guild_Vampires": {
        "title": "吸血鬼"
    },
    "Guild_Weeds": {
        "title": "流民"
    }
}